# Generated by Django 2.1.1 on 2018-10-04 08:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nabhsite', '0004_auto_20181004_1523'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwals',
            name='tipe',
            field=models.CharField(max_length=30),
        ),
    ]
